Bug 422281 - iwl4965 oops
iwl4965 oops
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-12 14:04 EST by Mauricio Pretto
Modified: 2008-01-22 15:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-22 15:05:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Kernel panic (54.08 KB, image/jpeg)
2007-12-12 14:04 EST, Mauricio Pretto
no flags Details

  None (edit)
Description Mauricio Pretto 2007-12-12 14:04:31 EST
Description of problem:
When i got to the office in the morning if i turn on my laptop with the hardware
switch for the wireless ON i will get the kernel panic that you can see in the
attached picture.
if i turn the computer on with the hardware switch off and than login in gnome,
switch ON will not happen . 

Version-Release number of selected component (if applicable):
Linux berlin #1 SMP Wed Nov 21 18:51:08 EST 2007 i686 i686 i386

How reproducible:
Always at the office :)

Steps to Reproduce:
1. turn on the computer with the wireless switch on
2. wait until X loads 
3. kernel panic 
Actual results:
kernel panic

Expected results:
not panic

Additional info:
This problem just happen at the office i work, well so far just there.
They are using hex key that's the only thing that i can say that is different
from the other places that i use my wireless card.
Sometimes when i switch ON the wireless card i got the kernel panic too.
Comment 1 Mauricio Pretto 2007-12-12 14:04:31 EST
Created attachment 286061 [details]
Kernel panic
Comment 2 Mauricio Pretto 2007-12-12 14:07:21 EST
Message at the kernel list without any feedback
Comment 3 John W. Linville 2007-12-12 14:24:39 EST
Can you recreate with  Just want to make sure the problem is 
still current...

Comment 4 Mauricio Pretto 2007-12-12 14:29:33 EST
downloading right now
will try this Friday morning .
Comment 5 Mauricio Pretto 2007-12-13 08:00:54 EST
Just tried and the same thing happens with the 86 version.
Comment 6 Mauricio Pretto 2007-12-13 08:03:33 EST
i think that was confusing
i meant the :)
Comment 7 John W. Linville 2007-12-13 09:20:52 EST
Ok, thanks for checking...I'll have to get back to you...
Comment 8 Mauricio Pretto 2007-12-18 03:18:51 EST
Just to let you know that Friday its my last day at the office here , so after
that i will not be able to test any fix for you.
Or if i found any other place that the problem happens too i let you know.
Comment 9 John W. Linville 2008-01-22 15:05:04 EST
Closing based on comment 8...

Note You need to log in before you can comment on or make changes to this bug.